<div class="container" style="margin-top: 10px">
    <div class="row">
    <div class="col-12">
        <table  *ngIf="areaModel" datatable [dtOptions]="dtOptions"  class="table table-hover table-striped table-bordered" cellspacing="0">
          <thead>
            <tr class="bg-primary text-white text-center">
              <th class="text-center">Area Name</th>
              <th class="text-center">Total Farm</th>
              <th class="text-center">Total Land (Acre)</th>
              <th class="text-center">Total Crop</th>
          </tr>
        </thead>
        <tbody class="bg-white">
       <tr *ngFor="let row of areaModel" class="text-center">
              <td>{{ row.areaName }}</td>  
              <td>{{ row.totalFarm }}</td>
              <td>{{ row.totalLand }}</td>
              <td>{{ row.totalCrop }}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>

 